View Single Post
Old 05 October 2011, 15:20   #296

Join Date: Aug 2007
Location: The South of nowhere
Age: 40
Posts: 1,559
What I wanted to say, was that it was very important to have a scsi.device version that supported LBA48 on A3000. So whatever is better in features, or newer than the one within kickstart 40.xx would suffice.

I strongly believe that leaving the A3000 with a limited old (40.xx) scsi.device with no >4GB support is almost like a sin
gulliver is offline  
Page generated in 0.09548 seconds with 9 queries